Subject: FVWM: themes.freshmeat.org

From: Rastislav Galia <[email-masked]>
Date: Fri, 13 Sep 2002 21:18:33 +0200 (CEST)

Hello

after www.themes.org has been moved to freshmeat.net, number Fvwm themes 
has drastically decreased (namely to 5). This makes an impression, that 
fvwm community is inactive, which is not true. So, I encourage everybody 
tto participate in adding themes to freshmeat.net, or pushing people from 
freshmeat to include old fvwm.themes.org into their collection.

/Rasto

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].